## golang-github-dcso-bloom 0.2.0

=== debian/changelog ===
golang-github-dcso-bloom (0.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 14 Aug 2017 17:44:25 +0200

golang-github-dcso-bloom (0.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 18 Jul 2017 10:00:39 +0200

golang-github-dcso-bloom (0.0~git20170609.0.48c97c2-1) unstable; urgency=medium

  * Initial release. (Closes: #864646)

 -- Sascha Steinbiss <satta@debian.org>  Fri, 09 Jun 2017 16:03:48 +0200
