=== debian/control ===
Source: golang-github-dcso-bloom
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-go,
               golang-github-urfave-cli-dev,
               txt2man
Standards-Version: 4.0.0
Homepage: https://github.com/DCSO/bloom
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-dcso-bloom.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-dcso-bloom.git
XS-Go-Import-Path: github.com/DCSO/bloom

Package: golang-github-dcso-bloom-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Recommends: golang-github-dcso-bloom-cli
Description: highly efficient bloom filter implementation for Go
 Bloom is a simple library that provides a very efficient implementation of
 Bloom filters for the Go language. This package provides the Go library in the
 form of source code.

Package: golang-github-dcso-bloom-cli
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: highly efficient bloom filter implementation for Go, CLI tool
 Bloom is a simple library that provides a very efficient implementation of
 Bloom filters for the Go language. This package provides a command line tool
 that can be used to easily create Bloom filters with desired capacity and
 false positive probability. Values can be added to filters through standard
 input, which makes it easy to use the tool in a pipeline workflow.
