=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/DCSO/bloom
UPSTREAM_VERSION=$(shell dpkg-parsechangelog -SVersion | cut -f2 -d~)
TIMESTAMP=$(shell dpkg-parsechangelog -STimestamp)
DATE=$(shell date --date=@$(TIMESTAMP) '+%d %B %Y')
export DH_GOLANG_INSTALL_EXTRA := testdata

MANPAGES=debian/bloom.1

%.1: %.1.txt
	TZ=UTC LC_ALL=C \
	  txt2man -d "$(DATE)" \
	  -s 1 -r "bloom $(UPSTREAM_VERSION)" \
	  -t $(shell basename -a -s.1 $@) \
	  $< > $@

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_installman: $(MANPAGES)
	dh_installman

override_dh_auto_clean:
	dh_auto_clean
	rm -rf $(MANPAGES)
