## golang-github-dcso-bloom 0.2.2

=== debian/changelog ===
golang-github-dcso-bloom (0.2.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 08 Dec 2018 09:29:18 +0000

golang-github-dcso-bloom (0.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Use debhelper 11.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 01 Dec 2018 11:43:46 +0000

golang-github-dcso-bloom (0.2.0-3) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Sascha Steinbiss ]
  * Replace priority extra with optional.
  * Use secure d/copyright format link.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 04 Jul 2018 11:03:15 +0200

golang-github-dcso-bloom (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Set Built-Using

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 05 Mar 2018 19:09:19 +0100

golang-github-dcso-bloom (0.2.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 18 Aug 2017 14:11:07 +0200
