=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: golang-github-dcso-bloom
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-go,
                golang-github-urfave-cli-dev,
                txt2man
-Standards-Version: 4.0.0
+Standards-Version: 4.2.1
 Homepage: https://github.com/DCSO/bloom
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-dcso-bloom.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-dcso-bloom.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dcso-bloom
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dcso-bloom.git
 XS-Go-Import-Path: github.com/DCSO/bloom
 
 Package: golang-github-dcso-bloom-dev
@@ -29,6 +29,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Built-Using: ${misc:Built-Using}
 Description: highly efficient bloom filter implementation for Go, CLI tool
  Bloom is a simple library that provides a very efficient implementation of
  Bloom filters for the Go language. This package provides a command line tool
