## golang-github-dcso-bloom 0.2.3

=== debian/changelog ===
golang-github-dcso-bloom (0.2.3-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 10 Jan 2019 17:19:37 +0100

golang-github-dcso-bloom (0.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Use debhelper 12.
  * Override dh_dwz for binary compiled by Go.
  * Avoid use of dpkg-parsechangelog.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 10 Jan 2019 17:03:45 +0100
