=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12~),
                dh-golang,
                golang-go,
                golang-github-urfave-cli-dev,
                txt2man
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/DCSO/bloom
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dcso-bloom
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dcso-bloom.git
