## golang-github-dcso-bloom 0.2.4

=== debian/changelog ===
golang-github-dcso-bloom (0.2.4-2) unstable; urgency=medium

  * Upload to unstable post-release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 17 Aug 2021 10:48:19 +0200

golang-github-dcso-bloom (0.2.4-1) experimental; urgency=medium

  * New upstream release.
  * Use debhelper 13.
  * Bump watchfile version.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 30 Jun 2021 14:23:23 +0200
