=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-go,
                golang-github-urfave-cli-dev,
                txt2man
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://github.com/DCSO/bloom
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dcso-bloom
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dcso-bloom.git
